<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Terms &amp; Conditions | Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-about">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/sydney-banner.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Terms &amp; Conditions</h2>
                        </div>
                    </div>
                </section>

                <section class="section section-faqs">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-bottom-lt-0">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="terms max-width--1000 mx-auto">
                            <ul class="terms-list">
                                <li>
                                    <h4 class="heading-sub">What information do you collect?</h4>
                                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aperiam enim modi qui,
                                        accusamus similique consectetur ut optio, laudantium beatae cum, voluptatibus
                                        aliquid minus earum maiores. Consequatur animi, sapiente, saepe vero debitis
                                        distinctio reiciendis voluptatem non tenetur repudiandae et maxime nihil?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">How do you use the information?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum quibusdam tempore,
                                        rem voluptas laudantium asperiores exercitationem aut commodi pariatur vero?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">What information do you share?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit nesciunt quia
                                        reprehenderit fuga! Consequatur provident illum architecto a vero. Atque
                                        consequuntur eum tempore quisquam voluptatibus natus earum maxime? Similique
                                        ducimus velit neque cupiditate non illo obcaecati voluptatum, in cum fugit culpa
                                        ullam nam sit ipsum a eligendi mollitia consequuntur deleniti repellendus odit
                                        quam sequi quos consequatur iure! Incidunt, minus nobis.</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">What information do you collect?</h4>
                                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aperiam enim modi qui,
                                        accusamus similique consectetur ut optio, laudantium beatae cum, voluptatibus
                                        aliquid minus earum maiores. Consequatur animi, sapiente, saepe vero debitis
                                        distinctio reiciendis voluptatem non tenetur repudiandae et maxime nihil?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">How do you use the information?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum quibusdam tempore,
                                        rem voluptas laudantium asperiores exercitationem aut commodi pariatur vero?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">What information do you share?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit nesciunt quia
                                        reprehenderit fuga! Consequatur provident illum architecto a vero. Atque
                                        consequuntur eum tempore quisquam voluptatibus natus earum maxime? Similique
                                        ducimus velit neque cupiditate non illo obcaecati voluptatum, in cum fugit culpa
                                        ullam nam sit ipsum a eligendi mollitia consequuntur deleniti repellendus odit
                                        quam sequi quos consequatur iure! Incidunt, minus nobis.</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">What information do you collect?</h4>
                                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aperiam enim modi qui,
                                        accusamus similique consectetur ut optio, laudantium beatae cum, voluptatibus
                                        aliquid minus earum maiores. Consequatur animi, sapiente, saepe vero debitis
                                        distinctio reiciendis voluptatem non tenetur repudiandae et maxime nihil?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">How do you use the information?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum quibusdam tempore,
                                        rem voluptas laudantium asperiores exercitationem aut commodi pariatur vero?</p>
                                </li>
                                <li>
                                    <h4 class="heading-sub">What information do you share?</h4>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit nesciunt quia
                                        reprehenderit fuga! Consequatur provident illum architecto a vero. Atque
                                        consequuntur eum tempore quisquam voluptatibus natus earum maxime? Similique
                                        ducimus velit neque cupiditate non illo obcaecati voluptatum, in cum fugit culpa
                                        ullam nam sit ipsum a eligendi mollitia consequuntur deleniti repellendus odit
                                        quam sequi quos consequatur iure! Incidunt, minus nobis.</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </section>


            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>